# pst_entryid Struct Reference

`#include <libpst/libpst.h>`

## Data Fields
int32_t | u1
char | entryid [16]
uint32_t | id

## Detailed Description

Definition at line 96 of file libpst.h.

## Field Documentation

char pst_entryid::entryid[16]

Definition at line 98 of file libpst.h.

uint32_t pst_entryid::id

Definition at line 99 of file libpst.h.

int32_t pst_entryid::u1

Definition at line 97 of file libpst.h.

The documentation for this struct was generated from the following file:

- libpst/libpst.h